Codebrahma - react-lite-ui 1.0.2 devDependencies status

A set of React UI components

  • 39 Dependencies total
  • 20 Up to date
  • 1 Pinned, out of date
  • 18 Out of date
DependencyChangesRequiredStableLatestStatus
@babel/core^7.2.27.13.157.13.15
@babel/plugin-proposal-class-properties^7.2.37.13.07.13.0
@babel/preset-env^7.2.37.13.157.13.15
@babel/preset-react^7.0.07.13.137.13.13
@babel/register^7.0.07.13.147.13.14
babel-eslint^10.0.110.1.011.0.0-beta.2
babel-loader^8.0.48.2.28.2.2
chai^4.2.04.3.44.3.4
chai-enzyme^1.0.0-beta.10.8.01.0.0-beta.1
cross-env
^5.2.07.0.37.0.3
css-loader
^0.28.115.2.15.2.1
cz-conventional-changelog
^2.1.03.3.03.3.0
enzyme^3.6.03.11.03.11.0
enzyme-adapter-react-16^1.5.01.15.61.15.6
eslint
^5.11.07.24.07.24.0
eslint-config-airbnb
^17.1.018.2.118.2.1
eslint-plugin-import^2.11.02.22.12.22.1
eslint-plugin-jsx-a11y^6.0.36.4.16.4.1
eslint-plugin-react^7.7.07.23.27.23.2
file-loader
^3.0.16.2.06.2.0
glob^7.1.37.1.67.1.6
jsdom
13.1.016.5.216.5.2
jsdom-global3.0.23.0.23.0.2
mini-css-extract-plugin
^0.5.01.4.11.4.1
mocha
^5.2.08.3.28.3.2
node-sass
^4.8.35.0.05.0.0
nyc
^13.0.115.1.015.1.0
optimize-css-assets-webpack-plugin^5.0.15.0.45.0.4
sass-loader
^7.0.111.0.111.0.1
semantic-release
^15.13.117.4.217.4.2
sinon
^7.2.210.0.110.0.1
style-loader
^0.21.02.0.02.0.0
uglifyjs-webpack-plugin^2.1.02.2.02.2.0
webpack
^4.28.25.31.25.31.2
webpack-bundle-analyzer
^3.0.34.4.04.4.0
webpack-cli
^3.1.24.6.04.6.0
webpack-dev-server^3.1.133.11.24.0.0-beta.2
webpack-merge
^4.1.25.7.35.7.3
webpack-visualizer-plugin^0.1.110.1.110.1.11
  • 39 Dependencies total
  • 20 Up to date
  • 1 Pinned, out of date
  • 18 Out of date